img {
  max-width: 100%;
}

.page {
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 {
  float: left;
  margin-left: 1.042%;
  margin-right: 1.042%;
}

.grid1 {
  width: 6.250%;
}

.grid2 {
  width: 14.583%;
}

.grid3 {
  width: 22.917%;
}

.grid4 {
  width: 31.250%;
}

.grid5 {
  width: 39.583%;
}

.grid6 {
  width: 47.917%;
}

.grid7 {
  width: 56.250%;
}

.grid8 {
  width: 64.583%;
}

.grid9 {
  width: 72.917%;
}

.grid10 {
  width: 81.250%;
}

.grid11 {
  width: 89.583%;
}

.grid12 {
  width: 97.917%;
  float: none;
}

.mt {
  margin-top: 10px;
}
.mt2 {
  margin-top: 40px;
}

.mt3 {
  margin-top: 20px;
}

.mb {
  margin-bottom: 10px;
}

.ml0 {
    margin-left:0px;
}

.mr0 {
    margin-right:0px;
}

.oh {
  overflow: hidden;
}

.center {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
